import { View, RichText, ScrollView } from '@tarojs/components'

import './style.less'

export default (props) => {

  let htmlSnip=`<p style="text-align: center;"><strong>通知2士大夫敢死队</strong></p>
  <p style="text-indent: 2em;" data-spm-anchor-id="C73544894212.P59511941341.0.i0">在今天举行的上海市新冠肺炎疫情防控新闻发布会上，相关部门介绍，全市高三、高二年级学生从6月6日，初三年级学生从6月13日起返校复学；中小学其他各年级学生继续居家在线学习至学期结束，学校可在学期结束前安排一次学生返校活动。有关部门将按照规范完成校园消杀，确保校园安全干净，为学校配备专门的核酸采样和检测力量，实施校园网格化管理等措施。</p>
  <p style="text-indent: 2em;">上海复工复产加快推动，上海四家整车厂、中国船舶集团旗下的三大船企都实现复工复产。上海还将根据疫情防控形势，在6月推动工业、服务业和外资外贸企业等应复尽复。</p>
  <p style="text-indent: 2em; text-align: right;">2022年5月26日</p>
  <p style="text-indent: 2em; text-align: right;">南京防疫办公室</p>`
  
  htmlSnip = htmlSnip.replace(/<\/p>/g, '</p><p style="height: 1em">&nbsp;</p>')
  
  return (
    <ScrollView scrollY style={{height:'100vh'}}>
    <View className='noticeInfo'>
      <View className='title'>我是标题</View>
      <View className='date'>2022-6-9 13:33</View>
      <RichText nodes={htmlSnip}></RichText>
    </View>
    </ScrollView>
  )
}




